CREATE TABLE LD0P0APPLICATIONATTACHMENT
(
	ATTACHMENTID DECIMAL(9, 0) NOT NULL,
	FORMDRAFTID DECIMAL(9, 0) NOT NULL,
	NAME VARCHAR(256) NOT NULL,	
	SIZE DECIMAL(9, 0) NOT NULL,
)
;

CREATE VIEW LD0V0APPLICATIONATTACHMENT
	AS SELECT * FROM LD0P0APPLICATIONATTACHMENT
; 